tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: color
            field:
              allow_any: true
              type: color
              display: color
              icon: color
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              required: true
              validate:
                - required
title: 'Event tag'
